/* CSS Document */

/* @group structure */

/*#head 		{ background-color: #FFF; 
				height: 100px;
				padding-top:0px; 
				} /*Dont know what this does */
				 
/* .wrap 		{ width: 900px; 
				margin: 0 auto; 
				} */ /*Dont know what this does */


/* @group core nav menu */

#nav 		{ 	margin: 0; padding: 0;
				list-style: none; 
				height: 20px; 
				padding-left: 0px; 
				padding-right: 15px; 
				background-color:transparent; 
				} /*This is the height of the div */

#nav ul 			{ position: absolute; left: 0px; display: none; 
					margin: 0px; padding: 0px; 
					list-style: none; 
					padding-bottom: 3px; 	} /*This is the position of the ul items and the top radius of the popup box. Margin is how far below the box appears. */
					

#nav ul li 		{ width: 280px; float: left; text-align: left; background-color:#00263a;  filter:alpha(opacity=90); -moz-opacity: 0.9; -khtml-opacity: 0.9; opacity: 0.9; }/*This is the width/color/opacity of the box for the popup menu */	

#nav ul li:hover 	{ 	}

 
#nav li 	{	float: left; display: block; 
				background-color: transparent; 
				position: relative; 
				z-index: 999; 
				margin:0px; 
				} /*This is the background color of the nav main items */
 
#nav li a 	{ 	display: block;
				padding: 0; 
				line-height: 30px; 
				text-decoration: none;  
				color: #FFF; 
				zoom: 1; 
				padding: 0px 12px; 
				} /*This is the nav items line. Line height is the spacing between the popup box and the surrounding text plus the height between the lines in the popup. Dont know what effect the color has */

#nav li a:hover, #nav li a.hov { color:#09F } /*This is the hover style, color change */

